File python-django-babel.changes of Package python-django-babel

-------------------------------------------------------------------
Thu Mar 29 19:29:56 UTC 2018 - tbechtold@suse.com

- Use %license for COPYING file

-------------------------------------------------------------------
Thu Mar 29 11:16:19 UTC 2018 - tbechtold@suse.com

- update to 0.6.2:
  - compatibility with Django 2.0 added

-------------------------------------------------------------------
Fri Aug 25 10:25:48 UTC 2017 - tbechtold@suse.com

- update to 0.6.1:
  * compatibility with Django 1.11 added
  * compatibility with unsupported Django versions (<1.8) is dropped
  * compatibility with Django 1.10+ middlewares was added
- convert to singlespec
- add missing Requires

-------------------------------------------------------------------
Thu Jul  7 13:37:38 UTC 2016 - mjura@suse.com

- update to 0.5.1:
  * make imports absolute in babel templatetags
  * strip quotes from translations via _()
  * fix links in docs
  * Add support for "trimmed" blocktrans content

- update to 0.5.0:
  * Add compatibility for Django-1.9

-------------------------------------------------------------------
Fri Oct  9 11:28:59 UTC 2015 - dmueller@suse.com

- add license/README to the list of installed files

-------------------------------------------------------------------
Thu Jul  9 08:26:55 UTC 2015 - dmueller@suse.com

- Initial package (0.4.0)